=== debian/changelog ===
profile-cleaner (2.45-3) unstable; urgency=medium

  * Add VCS fields to control file

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 25 Jul 2023 12:00:00 +0100

profile-cleaner (2.45-2) unstable; urgency=medium

  * Source upload needed for migration

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 06 Jul 2023 16:00:00 +0100

profile-cleaner (2.45-1) unstable; urgency=medium

  * Initial release. (Closes: #1033413)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 25 May 2023 12:00:00 +0100
