=== debian/control ===
Source: profile-cleaner
Section: utils
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), txt2man
Standards-Version: 4.6.2
Homepage: https://github.com/graysky2/profile-cleaner
Vcs-Browser: https://salsa.debian.org/debian/profile-cleaner
Vcs-Git: https://salsa.debian.org/debian/profile-cleaner.git

Package: profile-cleaner
Architecture: all
Depends: ${misc:Depends}, bc, parallel, sqlite3
Description: Reduces browser profile size by cleaning their sqlite databases
 Reduces the size of browser profiles by organizing their sqlite databases
 using sqlite3's vacuum and reindex functions.
 .
 The term "browser" is used loosely since profile-cleaner happily works
 on some email clients and newsreaders too.
