=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	txt2man -t profile-cleaner -d 1 -s 1 debian/man.txt > profile-cleaner.1
	dh_auto_build

execute_after_dh_auto_install:
	# 'pc' too short a name for debian
	rm debian/profile-cleaner/usr/bin/pc
	rm debian/profile-cleaner/usr/share/man/man1/pc.1
	rm -rf debian/profile-cleaner/usr/share/zsh
