=== debian/watch ===
version=4
https://github.com/graysky2/profile-cleaner/tags .*/v?(\d\S+)\.tar\.gz
