=== debian/changelog ===
profile-cleaner (2.46-1) unstable; urgency=medium

  * New upstream version 2.46 (update for firefox and use $XDG throughout)
  * Standards 4.7.3  (Remove obsolete fields in d/control)
  * Update maintainer email
  * Update copyright date

 -- Peter Blackman <peterb@debian.org>  Sat, 14 Feb 2026 15:07:20 +0000
