=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: profile-cleaner
 Section: utils
-Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Rules-Requires-Root: no
+Maintainer: Peter Blackman <peterb@debian.org>
 Build-Depends: debhelper-compat (= 13), txt2man
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/graysky2/profile-cleaner
 Vcs-Browser: https://salsa.debian.org/debian/profile-cleaner
 Vcs-Git: https://salsa.debian.org/debian/profile-cleaner.git
